﻿@charset "utf-8";
/* CSS Document */
* { padding:0px; margin:0px; list-style:none; text-decoration:none; }
.floatL { float:left }
.floatR { float:right }
.clearb, .clearit { clear:both }
img { border:none; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr, td, th, dl, dd, dt { margin:0; padding:0; border:0; }
h1, h2, h3, h4, h5, h6 { font-size:14px; }
a { text-decoration:none; color:#3e83d0 }
a:hover { color:#3e83d0; text-decoration:underline; }
.clearit, .clear { clear:both; font-size:0; width:0; height:0; line-height:0; visibility:hidden; overflow:hidden; }
body { background:url(../images/body_bg.jpg) #FFF repeat-x 0 0px; font-family:"宋体"; font-size:12px; }
.field-validation-error { color:red }
.main { padding:105px 0 0 0px; border-top:solid 1px #dce9f1; }
.main_content { width:1200px; margin:0px auto; padding:0 0 15px 0px; overflow: hidden; }
/*共用按钮样式样式*/
/*科室医生页面title样式*/
.dep_title { background:url(../images/dep_titlebg.jpg) repeat-x right bottom; height:25px; font-size:14px; color:#0079c8; line-height:25px; padding:5px 5px 0px 5px; }
.dep_title a { float:right; background:url(../images/more1.jpg) no-repeat right 5px; padding:0 15px 0 0px; color:#929294; font-size:12px; font-weight:normal }
/*标题样式*/
.xieTitlte .title{ background:#3e83d0 url(../images/xietitle.jpg) no-repeat right center; float:left; padding:0 25px 0 10px; color:#FFF; height:26px; line-height:26px; margin:2px}
.xieTitlte .more{ font-size:12px; float:right; margin:0 10px; font-weight:400 }
.title1 { font-size:16px; color:#2f92d2; height:30px; line-height:30px; }
.title1 a { color:#2f92d2; }
.title1 a:hover { text-decoration:underline }
.title1_1 a { float:right; font-size:12px; font-weight:normal; }
/*文章列表*/
.newBox .new_content{padding-top:30px}
.newlist1 li { height:26px; line-height:26px; font-size:12px; overflow:hidden}
.newlist1 li .span_date { float:right;color:#666}
.newlist1 li a { color:#666 }
.newlist1 li a:hover { color:#0078c8; text-decoration:underline }
.newlist2 li { height:24px; line-height:24px; font-size:12px; background:url(/Content/Areas/Common/images/ico12.jpg) no-repeat 0 10px; padding:0 0 0 10px; }
.newlist2 li a:hover { color:#0078c8; text-decoration:underline }
.newlist2 li a { color:#333 }
.video_btn { background: url("/Content/Areas/Common/images/play_normal.png") no-repeat center center; left: 0; position: absolute; top: 0; width: 100%; }
.video_btn:hover { background-color: #000000; height: 135px; width: 100%;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;  }
/*问答按钮样式*/
.question_icn_1, .question_icn_2, .question_icn_3, .question_icn_4, .question_icn_5, .question_icn_haodf { height:28px; display:block; float:left; width:40px; }
.question_icn_1 { background: url(../../Common/images/question_icn_time.gif) center center no-repeat; }
.question_icn_2 { background: url(../../Common/images/question_icn_reply.gif) center center no-repeat; }
.question_icn_3 { background: url(../../Common/images/question_icn_renew.gif) center center no-repeat; }
.question_icn_4 { background: url(../../Common/images/question_icn_ok.gif) no-repeat center center; }
.question_icn_5 { background: url(../../Common/images/question_icn_cancel.gif) no-repeat center center; }
/*问答按钮样式结束*/
/*医生模块*/
.DoctorsBox{background:url(../../Interactions/images/HotDoctorTitleBg.jpg) top center repeat-x;  }
.Doctors{ width:700px; float:left;}
.HotDoctorTitle{ margin:10px 0 0 0;  padding:4px 0 0 15px; line-height:20px; color:#0077c7; font-family:'微软雅黑', Helvetica, sans-serif; font-size:16px;}
.HotDoctorBox{ line-height:23px; padding:10px 0 0 0; margin:0 0 0 -10px }
.HotDoctorBox li{ margin:0 0 10px 13px;float:left; display:inline; background:url(../../Common/images/HotDoctor_bg.jpg); width:289px; height:129px; padding:10px}
.HotDoctorBox li:hover{background:url(../../Common/images/HotDoctor_bg_h.jpg);}
.HotDoctorBox li a{ color:#333}
.imgBox img{ padding:3px; border:#e2e2e2 solid 1px; float:left; margin-right:10px; width:83px; height:109px;}
.imgBox img:hover{ border:#0079c8 solid 1px;}
.HotDoctorBox li span{ color:#0079ca;}

/*医生模块*/

/*我要提问模块*/
.main_right_zixun { border:#c1d8fd solid 1px; background:#eff5fa url(../../Interactions/images/askBox_bg.jpg); padding:30px 25px 5px 25px; overflow:hidden; height:56px;}
.top_q { width:315px; float:left; }
.top_q_tit { line-height:25px; border-bottom:#dadfe4 solid 1px; }
.top_q_List { padding:10px 0 10px 0; overflow:hidden; height:66px; }
.top_q_List li { padding-left:15px; line-height:22px;  }
.top_q_List li span { display:none }
.HotDiseases{ line-height:30px;_line-height:32px;overflow:hidden;height:30px; font-size:14px; color:#999; padding:6px 0 0;}
.HotDiseases a{ color:#999; padding-right:8px; text-decoration:none}
.HotDiseases a:hover{ color:#0079c8; text-decoration:underline}
.searchinput { width:760px; height:30px; padding:1px 10px; border:#ccc solid 1px; float:left; line-height:30px; }
.searchbtn02 { background:url(../../Interactions/images/askSub_bg.jpg); width:92px; height:34px;cursor:pointer; float:left; border:none; font-size:14px; color:#fff }
.searchbtn02:hover { background:url(../../Interactions/images/askSub_bg_h.jpg); }
/*我要提问模块结束*/

/*科室,医生,搜索结果页左侧菜单样式*/
.Department_left{background:#eceff2; width:194px; float:left; padding:0 4px 10px 4px;}
.Department_left .dep_title2{ background:url(../images/dep_lefttitle.jpg) no-repeat 0 0px; width:193px; height:42px; line-height:38px; text-align:center; color:#FFF; font-size:14px; cursor:pointer; margin:0 0 5px 0px;}
.Department_left .h2Hover{ background:url(../images/dep_lefttitle_h.jpg) no-repeat 0 0px;}
.Department_left .dep_title2_h{ color:#CCC}
.Department_left .showdoctor,.Department_left .showdepartment {background:url(../images/dep_ico1.png) no-repeat 170px 8px; cursor:pointer}
.Department_left .hidedoctor{background:url(../images/dep_ico2.png) no-repeat 170px 8px; cursor:pointer}
.Department_left .ul2_ul{ background:#FFF; padding:0 5px;}
.Department_left .hover{ background:#84b4e0;}
.Department_left .hover a{background:none;}
.Department_left .Depth1{ background:#FFF;line-height:30px;  font-size:14px; border-bottom:solid 1px #ececec}
.Department_left .Depth1 a{ color:#666; background:url(../images/dep_libg.png) no-repeat 2px center;padding:0 0 0 15px;}
.Department_left .Depth1 a:hover{background:url(../images/dep_libgh.png) no-repeat 2px center; color:#0079c8; text-decoration:none}
.Department_left .doctor_team{ background:#f5f9fc; overflow:hidden; padding:5px;}
.Department_left .doctor_team2{background:#f5f9fc; overflow:hidden;}
.Department_left .doctor_team li,.Department_left .doctor_team2 li{ float:left; width:55px; margin:0 10px; display:inline; line-height:25px; font-size:12px;}
.Department_left .doctor_team li a,.Department_left .doctor_team2 li a{color:#666; background:none;padding:0;}
.Department_left .doctor_team li a:hover,.Department_left .doctor_team2 li a:hover{ color:#007ac8; background:none}

#menu ul li.Depth1{clear:both}
.dep_block{margin-top:8px;}
.article_right .diaocha_list li {line-height: 28px; margin: 12px;}
@media only screen and (max-width: 768px){

 #float_img1 .img_box img,#float_img2 .img_box img,#float_img3 .img_box img{
 width: 150px;
 }
} 